<%(%doc_type == "bill")/*
*/<%|define("download_alt")|BILL_DOWNLOAD%>/*
*/<%|define("header_text")|Tu boleta Yapo.cl%>/*
*/::/*
*/<%|define("download_alt")|INVOICE_DOWNLOAD%>/*
*/<%|define("header_text")|Tu Factura Yapo.cl%>/*
*/%>
<%&include("mail/include/header.html")%><%/*
*/%><%|define_split("s_quantity", "@")|%quantity%><%|define_split("s_price", "@")|%total_price%><%|define_split("s_product", "@")|%product_id%>
<%

<table width="700" border="0" cellspacing="0" cellpadding="0" style="margin-bottom:20px;color:#5e5e5e;">
	<tr>
		<td>&nbsp;</td>
		<td align="center" valign="top">
			<table width="361" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td width="361" height="34" align="center" valign="bottom" >
						<img src="$(common.base_url.blocket)/img/bill-mail-bg-top.jpg" alt="" width="408" height="30" style="display:block" />
					</td>
				</tr>
				<tr>
					<td>
						<table id="mail-table" width="361" border="0" cellspacing="0" cellpadding="0">
							<tr>
								<td width="19" height="325" align="right" valign="top" scope="col" style="border-right:2px solid #C9C9C9;padding-left:19px;">
									<!-- <img src="$(common.base_url.blocket)/img/bill-mail-bg-left.jpg" alt="" width="32" height="325" style="display:block" /> -->
								</td>
								<td align="center" valign="top" scope="col" style="padding:0 10px 0 10px;">
									<table width="324" border="0" cellspacing="0" cellpadding="0">
										<tr>
											<td id="greeting-box" colspan="2" style="text-align:left; font-weight:normal;color:#333333;border-bottom:1px dashed #D3D3D3;"  height="42px">
												<h1 style="font-size:22px;margin:0;"><%&translate("STANDARD_GREETING")%><%(?bill_name && %bill_name != "") %bill_name::,%></h1>
											</td>
										</tr>
										<tr>
											<td align="left" valign="middle" width="70%">
												<div style="font-size:12px;margin:7px 0;">
													<%&translate("SALE_DATA_ORDER_NO")%>
												</div>
												<div style="font-size:14px;font-weight:bold;">
													<%%purchase_id%>
												</div>
											</td>
											<td align="left" style="padding-right:7px;">
												<div style="font-size:12px;margin:7px 0;">
													<%&translate("SALE_DATA_DATE")%>
												</div>
												<div style="font-size:14px;font-weight:bold;">
													<%%bill_date%>
												</div>
											</td>
										</tr>
										<tr>
											<td align="left" valign="middle" width="70%">
												<div style="font-size:12px;margin:7px 0;">
													<%&translate("SALE_DATA_AUTH_CODE")%>
												</div>
												<div style="font-size:14px;font-weight:bold;">
													<%%auth_code%>
												</div>
											</td>
											<td>
											</td>
										</tr>
										<tr>
											<td colspan="2" style="vertical-align:bottom;border-bottom:1px dashed #D3D3D3;height:50px;">
												<div style="font-size:12px;margin:7px 0;">
													<%&translate("PURCHASE_DETAILS")%>
												</div>
											</td>
										</tr>
										<tr>
											<td style="vertical-align:middle;height:54px;border-bottom:1px dashed #D3D3D3;" width="50%" colspan="2">
												<table id="products-table" width="100%">
												<%|@loop("s_product","s_quantity","s_price")|
													<tr>
														<td>
															<div style="color:#000;width:25px;height:25px;text-align:center;line-height:25px;-webkit-border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;border-radius:25px;">
																<strong>%s_quantity</strong>
															</div>
														</td>
														<td width="180px" style="padding-left:7px;font-weight:bold;font-size:16px;">
																$(payment.product.%s_product.name)
														</td>
														<td style="font-size:16px;text-align:right;"><strong>$</strong>&format_price(%s_price, 0, ".")</td>
													</tr>
												%>
												</table>
											</td>
										</tr>
										<tr>
											<td  width="50%" colspan="2">
												<table id="total-box" width="100%">
													<tr>
														<td>
														</td>
														<td width="229px" style="padding-left:7px;font-weight:bold;font-size:16px;text-align:right">
															<strong>Total</strong>
														</td>
														<td style="font-size:16px;text-align:right;"><strong>$</strong>&format_price(&sum_array("s_price"), 0, ".")</td>
													</tr>
												</table>

											</td>
										</tr>
										<tr>
											<td colspan="2" align="center" style="vertical-align:middle;height:120px;margin-left:14px;">
												<a href="$(common.base_url.payment)/consultaboleta?bill_number=%doc_num&p=<%|sha1_hex|%to%doc_num%>&doc_type=%doc_type&xtor=%xiti_code" style="background-color:#31ad5d;padding:12px;width:200px;color:#fff;text-decoration:none;display:block;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;font-size:16px;">
													<%&translate(%download_alt)%>
												</a>
											</td>
										</tr>
									</table>
								</td>
								<td width="19" height="325" align="left" valign="top" scope="col" style="border-right:2px solid #C9C9C9;padding-left:21px;">
									<!-- <img src="$(common.base_url.blocket)/img/bill-mail-bg-right.jpg" alt="" width="32" height="325" style="display:block" /> -->
								</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td align="center" valign="top" >
						<img src="$(common.base_url.blocket)/img/bill-mail-bg-bottom.jpg" alt="" style="display:block;width:369px !important;margin-left: -1px;" />
					</td>
				</tr>
			</table>
		</td>
		<td>&nbsp;</td>
	</tr>
</table>

<table width="680" border="0" cellspacing="0" cellpadding="0" style="width:680px;margin-bottom:20px;">
   <tr>
		<td>
           	<p style="font-size:10px;width:530px;margin:0 auto;text-align:center;"><%&translate("BILL_CLEAN_COPY1")%> <a target="_blank" href="<%$(common.base_url.li)%>/img/terms_yapo.pdf"><%&translate("AI_ACCEPT_CONDITIONS_SECOND")%></a> <%&translate("BILL_CLEAN_COPY2")%>
           	</p>
		</td>
   </tr>
</table>

<p style="margin-bottom:20px;font-size:14px;color:#000000;font-weight:bold;">Saludos</p>
<p style="margin-bottom:20px;font-size:14px;color:#000000;font-weight:bold;">El Equipo de Yapo.cl</p>

%><%|eat|
<%|define("hide_help_box")|1%>
<%|define("show_payment_help_box")|1%>
<%|define("hide_terms")|1%>
%><%&include("mail/include/footer.html")%>
